/*  font-family: "Urbanist", sans-serif;
  font-family: "Bodoni Moda", serif;*/

body {
  background-color: white;
}

:root {
  --branding-color: #f5f5f5;
  --secondary-color: #fbfbfb;
  --heading-font-family: "Urbanist", sans-serif;
  --default-font-family: "Urbanist", sans-serif;
}

.logo {
  max-width: 20px;
}
.navbar {
  background-color: #fbfbfba6;
  box-shadow: none;
}

.active {
  font-weight: 300;
}
.navbar-greyish {
  background-color: #fbfbfb;
}

.nav-item {
  font-size: 25px;
  font-family: var(--default-font-family);
  font-weight: 200;
  padding: 0 7px;
}

body {
  font-family: var(--default-font-family);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: black;
  font-family: var(--heading-font-family);
  font-weight: 100;
}

h2 {
  font-size: clamp(28px, 6vw, 64px);
}

h2 {
  font-size: 64px;
}

p {
  font-weight: thin;
  font-size: 18px;
  line-height: 1.5;
}

.about {
  display: flex;
  justify-content: space-evenly;
  align-items: flex-start;
  gap: 10px;
}

.about p {
  max-width: 25%;
  margin: 0 5px;
}

.hero {
  background: #ffffff;
  text-align: center;
  padding: 110px 20px;
}

.hero h1 {
  font-family: "Bodoni Moda", serif;
  font-weight: 400;
  font-size: clamp(40px, 15vw, 165px);
  margin: 0;
  letter-spacing: -0.09em;
  font-optical-sizing: none;
}

.hero h2 {
  font-family: var(--heading-font-family);
  font-size: 35px;
  font-weight: 100;
}

.title p {
  font-family: "Bodoni Moda", serif;
  font-size: 70px;
  margin: 0;
  letter-spacing: -7px;
  font-optical-sizing: none;
}

.btn-hello {
  background: var(--branding-color);
  border-radius: 4px;
  color: #000000;
  font-size: 18px;
  line-height: 27px;
  padding: 12px 20px;
  border-width: 0px;
}

.contact-blurb {
  padding: 0px 60px 0;
}

@media (max-width: 900px) {
  .hero {
    background: white;
    text-align: center;
    padding: 80px 20px;
  }

  .contact-blurb {
    padding: 0;
    text-align: center;
  }
}

@media (max-width: 900px) {
  h1 {
    font-size: 37.5px;
    line-height: 1.5;
  }

  h2 {
    font-size: 45px;
  }
}

.card h1 {
  font-family: var(--heading-font-family);
  font-size: 35px;
  font-weight: 900;
  text-align: left;
  letter-spacing: -1px;
}

.card p {
  font-family: var(--heading-font-family);
  font-size: 35px;
  font-weight: 100;
  text-align: left;
  letter-spacing: 0px;
}


.custom-form {

  background-color: #ffffff
  border-radius: px;
}

.custom-form .form-control {
  border-radius: 6px;
  border: 1px solid #000000;
  transition: border-color 0.3s ease-in-out, box-shadow 0.3s;
}

.custom-form .form-control:focus {
  border-color: #000000;
}

.custom-form label {
  font-weight: 600;
  color: #343a40;
}

.custom-form .form-text {
  font-size: 0.875rem;
  color: #6c757d;
}

.custom-form .form-check-label {
  font-weight: 500;
  color: #495057;
}

.custom-form .btn-primary {
  background-color: #e9e9e9;
  border-color: #ffffff;
  transition: background-color 0.3s ease;
}

.custom-form .btn-primary:hover {
  background-color: #0056b3;
  border-color: #004085;
}


/* HONEYPOT */
.hidden-honeypot {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}



.email-icon {
  width: 25px;
  height: auto;
  fill: #000000;
  transition: fill 0.3s ease;
}

.email-icon:hover {
  fill: #e9e9e9;
}

.email-icon path {
  fill: #000000;
  transition: fill 0.3s ease;
}

.email-icon:hover path {
  fill: #e9e9e9;
}

.svg-icon {
  width: 25px;
  height: auto;
  fill: #000000;
  transition: fill 0.3s ease;
}

.svg-icon:hover {
  fill: #e9e9e9;
}

.svg-icon-linkedin {
  width: 25px;
  height: auto;
  fill: #000000;
  transition: fill 0.3s ease;
}

.svg-icon-linkedin:hover {
  fill: #e9e9e9;
}

.svg-icon-linkedin rect {
  fill: #000000;
  transition: fill 0.3s ease;
}

.svg-icon-linkedin:hover rect {
  fill: #e9e9e9;
}

.svg-icon-github {
  width: 25px;
  height: auto;
  fill: #000000;
  transition: fill 0.3s ease;
}

.svg-icon-github:hover {
  fill: #e9e9e9;
}

.arrow-icon {
  width: 20px;
  height: auto;
  fill: #000000;
  transition: fill 0.3s ease;
}

.arrow-icon:hover {
  fill: #e9e9e9;
}

.arrow-icon path {
  fill: #000000;
  transition: fill 0.3s ease;
}

.arrow-icon:hover path {
  fill: #e9e9e9;
}
